.align-center {
    text-align: center !important;
}
.align-left {
    text-align: left !important;
}
.align-right {
    text-align: right !important;
}
@charset "UTF-8";
body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#1f487c
	
}

img {
	border:0px;	
}
.menulink a:link{
	float:left;
	color: #003e73;
	font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:lowercase;
	line-height:35px;
	background:url(/images/menu.png) no-repeat;
	width:198px;
	height:41px;
}
.menulink a:visited{
	float:left;
	color: #003e73;
	font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:lowercase;
	line-height:35px;
	background:url(/images/menu.png) no-repeat;
	width:198px;
	height:41px;
}
.menulink a:hover{
	float:left;
	color: #6b913c;
	font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:lowercase;
	line-height:35px;
	background:url(/images/menu_mo.png) no-repeat;
	width:198px;
	height:41px;
}
.menulink a:active{
	float:left;
	color: #003e73;
	font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:lowercase;
	line-height:35px;
	background:url(/images/menu.png) no-repeat;
	width:198px;
	height:41px;
}


h1{
	font-family: "Segoe UI",  Arial, Helvetica, sans-serif;
	color:#9acd32;
	font-size:22px;
	text-align:left;
	font-weight:normal;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#404040;
	line-height:24px;
	font-weight:normal;
}
td
{
	font-size:14px;
	color:#404040;
	line-height:24px;
	font-weight:normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr{
	visibility:hidden;	
}

.bottom{
	padding-top:4px; 
	padding-left: 30px; 
	padding-right: 30px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	
}
.bottom a:link{
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.bottom a:visited{

	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	
}
.bottom a:hover{
	color: #CFC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	
}
.bottom a:active{
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	
}
a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6b913c;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6b913c;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
}
a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6b913c;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	
}
.tariffs{
height:40px;
background-color:#4dad30;
color:#ffffff;
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;

}
.tariffsType{
background-color:#c8f0a5;
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:200px;
text-align:center;
font-weight:bold;
}
.tariffsPrice{
background-color:#FFFFFF;
border-bottom-style:solid;
border-width:thin;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
width:200px;
font-size:12px;

}
.tariffsConditions{
background-color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-style:italic;

}

.tariffsTable
{
	BORDER: 1px solid #446c2d;
	width:650px;
}


/*********************************** MARQUEE *********************************/

.marquee {
    width: 600px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;  /* show the marquee just outside the paragraph */
    animation: marquee 15s linear infinite;
	-webkit-animation: marquee 15s linear infinite; /* here you select the animation */	
}

.marquee span:hover {
    animation-play-state: paused
}

/* Make it move */
/*@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}*/	



@-webkit-keyframes marquee {
  0%   { -webkit-transform: translate(0, 0); }
  100% { -webkit-transform: translate(-100%, 0); }
  
} 

@keyframes marquee {
  0%   { transform: translate(0, 0); }
  100% { transform: translate(-100%, 0); }
} 

@-moz-keyframes marquee {
  0%   { transform: translate(0, 0); }
  100% { transform: translate(-100%, 0); }
}
	